<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ro_wp', version '3.8'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Marchează favorit';
$string['all'] = 'Toate (cu excepția celor eliminate din vizualizare)';
$string['allincludinghidden'] = 'Toate';
$string['aria:addtofavourites'] = 'Marchează favorit';
$string['aria:allcourses'] = 'Afișați toate cursurile, cu excepția cursurilor eliminate din vizualizare';
$string['aria:allcoursesincludinghidden'] = 'Afișați toate cursurile';
$string['aria:card'] = 'Treceți la vizualizare tip card';
$string['aria:controls'] = 'Controale de prezentare generală a cursrilor';
$string['aria:courseactions'] = 'Acțiuni pentru cursul curent';
$string['aria:courseprogress'] = 'Progresul cursului:';
$string['aria:coursesummary'] = 'Text rezumat al cursului:';
$string['aria:customfield'] = 'Afișați {$a} cursuri';
$string['aria:displaydropdown'] = 'Afișați meniul derulant';
$string['aria:favourites'] = 'Afișați cursurile favorite';
$string['aria:future'] = 'Arată cursurile viitoare';
$string['aria:groupingdropdown'] = 'Meniul derulant al grupării';
$string['aria:hiddencourses'] = 'Afișați cursurile eliminate din vizualizare';
$string['aria:hidecourse'] = 'Eliminați {$a} din vizualizare';
$string['aria:inprogress'] = 'Afișați cursurile în desfășurare';
$string['aria:lastaccessed'] = 'Sortați cursurile după ultima dată de accesare';
$string['aria:list'] = 'Treceți la vizualizarea tip listă';
$string['aria:past'] = 'Afișați cursurile anterioare';
$string['aria:removefromfavourites'] = 'Scoateți de la favorite cursul';
$string['aria:showcourse'] = 'Restabiliți {$a} pentru a vizualiza';
$string['aria:sortingdropdown'] = 'Meniul derulant de sortare';
$string['aria:summary'] = 'Treceți la vizualizarea tip rezumat';
$string['aria:title'] = 'Sortați cursurile după numele cursului';
$string['availablegroupings'] = 'Filtre disponibile';
$string['availablegroupings_desc'] = 'Filtrați cursurile care sunt disponibile pentru selectare de către utilizatori. Dacă nu este selectat niciunul, vor fi afișate toate cursurile.';
$string['card'] = 'Card';
$string['cards'] = 'Carduri';
$string['complete'] = 'finalizat';
$string['completepercent'] = '{$a}% finalizat';
$string['courseprogress'] = 'Progresul cursului:';
$string['customfield'] = 'Câmp personalizat';
$string['customfiltergrouping'] = 'Câmp de utilizat';
$string['customfiltergrouping_nofields'] = 'Această opțiune necesită configurarea unui câmp personalizat al cursului și vizibil pentru toată lumea.';
$string['defaulttab'] = 'Tab implicit';
$string['displaycategories'] = 'Afișați categoriile';
$string['displaycategories_help'] = 'Afișați categoria cursului pe elementele cursului tabloului de bord, inclusiv carduri, articole din listă și articole rezumate.';
$string['favourites'] = 'Favorite';
$string['future'] = 'Viitoare';
$string['hidden'] = 'Cursurile care au fost eliminate din vizualizare';
$string['hiddencourses'] = 'Eliminat din vizualizare';
$string['hidecourse'] = 'Elimină din vizualizare';
$string['inprogress'] = 'În desfășurare';
$string['lastaccessed'] = 'Ultimul accesat';
$string['layouts'] = 'Formate de afișare disponibile';
$string['layouts_help'] = 'Formate de afișare ale cursului, care sunt disponibile pentru selectare de către utilizatori. Dacă nu este selectat niciunul, va fi utilizat implicit formate de afișare de tip card.';
$string['list'] = 'Listă';
$string['morecourses'] = 'Mai multe cursuri';
$string['myoverview:myaddinstance'] = 'Adăugați un bloc nou de prezentare generală a cursurilor în tabloul de bord.';
$string['next30days'] = 'Următoarele 30 de zile';
$string['next7days'] = 'Următoarele 7 zile';
$string['nocourses'] = 'Fără cursuri';
$string['nocoursesfuture'] = 'Nu există cursuri viitoare';
$string['nocoursesinprogress'] = 'Nu există cursuri în desfășurare';
$string['nocoursespast'] = 'Nu există cursuri anterioare';
$string['nocustomvalue'] = 'Nr {$a}';
$string['past'] = 'Trecut';
$string['pluginname'] = 'Prezentare generală a cursurilor';
$string['privacy:metadata:overviewgroupingpreference'] = 'Prezentarea generală a cursurilor, preferințe de grupare';
$string['privacy:metadata:overviewpagingpreference'] = 'Prezentarea generală a cursurilor, preferințe de paginare';
$string['privacy:metadata:overviewsortpreference'] = 'Prezentarea generală a cursurilor, preferințe de sortare';
$string['privacy:metadata:overviewviewpreference'] = 'Prezentarea generală a cursurilor, preferințe de vizualizare';
$string['privacy:request:preference:set'] = 'Valoarea setării „{$a->name}” a fost „{$a->value}”';
$string['removefromfavourites'] = 'Scoateți din favorite acest curs';
$string['show'] = 'Restabiliți vizualizarea';
$string['sortbycourses'] = 'Sortează după cursuri';
$string['sortbydates'] = 'Sortează după date';
$string['summary'] = 'Sumar';
$string['timeline'] = 'Timeline';
$string['title'] = 'Denumire curs';
$string['viewcourse'] = 'Vezi cursul';
$string['viewcoursename'] = 'Vezi cursul {$a}';
